Subject: BUSINESS RELATIONSHIP/ASSISTANCE

From: GODWIN TAYLOR <[email-masked]>
Date: Sat, 26 Jul 2003 02:10:02 +0200

Dear Sir,

My proposal to you will be very surprising, as we have not had any Personal contact before. However, I sincerely seek your confidence in this transaction, which I propose to you as a person of transparency, honesty and high caliber.

Let me first start by introducing myself properly to you. My name is Godwin Taylor, a relative to President Charles Taylor, the President of Republic of Liberia. I got your email address from network directory. I apologize if I have infringed on your privacy. 

You may know that My Uncle President Charles Taylor is Presently facing serious, opposition from the LURDS Arm (Liberia United for the Restoration of Democracy), The security and safety of my uncle is not guaranteed following serious support given to the rebels.

My Uncle is seriously scared of this development, he does not want to suffer the experience of our Former president, Sergeant Samuel Doe who died in the hands of Prince Yommie Johnson Who brutally massacred Samuel Doe, this was as a result of support the rebel had from foreign countries at that time.

The American government has given My uncle president Charles Taylor warning that he should vacate the office as the president or face serious military actions that would not be in his interest. Based on these developments, the various foreign banks account of my Uncle is already being investigated and that of Switzerland has already been frozen. In view of this very unpleasant development the sum of $45.7Million dollar has been secretly moved to a private security vault for safe keeping and presently he is seeking Political asylum, he has confided in me with this task of seeking a very reliable and honest person that
will receive this fund into his/her account for the future survival of him and his family since he cannot presently deposit or transfer the fund on his name or that of his family members name due to the present situation in our country. He may likely face war -crime charges as declared by the United Nations in
respect of his alleged involvement in civil war in Sierra-Leone.

This money arose from various compensation he received from the companies that were involved in the sale of rubber, timber and mining sale of diamonds. He has instructed me that whoever that comes to our assistance should be compensated with 20% commission while 5% should be set aside to defray any expenses incurred by both parties. The 75% will be for My Uncle Charles Taylor as the principal owner of the fund. Part of his share will be invested in your country in any venture with your advice. 

If this proposal is okay by you, please as a matter of urgency contact me via email. Comprehensive details of the transaction will be unfolded to you as soon as I receive your urgent response.

Awaiting your kind gesture to assist us in this regard.

Sincerely,

Godwin Taylor.